<me-host loadWeight="1" sapSupport="false" standalone="false"
    supportWANEmulation="false" uid="localhost" version="6.10.0;build=20190514-29">
    <!--****** LG NETWORK INTERFACES ******-->
    <lg-networkiface description="Intel(R) Dual Band Wireless-AC 8265"
        enabled="false" isLoopBack="false" name="wlan1">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="p4180515.apave.grp">
            <ip value="192.168.43.60"/>
        </lg-address>
        <lg-address enabled="false" hostname="fe80:0:0:0:5130:eee8:3303:3c30%wlan1">
            <ip value="fe80:0:0:0:5130:eee8:3303:3c30%wlan1"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface
        description="Microsoft Wi-Fi Direct Virtual Adapter"
        enabled="false" isLoopBack="false" name="wlan0">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="fe80:0:0:0:510b:e53c:2793:f4cc%wlan0">
            <ip value="fe80:0:0:0:510b:e53c:2793:f4cc%wlan0"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface description="Software Loopback Interface 1"
        enabled="false" isLoopBack="true" name="lo">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="127.0.0.1">
            <ip value="127.0.0.1"/>
        </lg-address>
        <lg-address enabled="false" hostname="0:0:0:0:0:0:0:1">
            <ip value="0:0:0:0:0:0:0:1"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface
        description="Bluetooth Device (Personal Area Network)"
        enabled="false" isLoopBack="false" name="eth2">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="fe80:0:0:0:39ac:c165:df1c:3c0a%eth2">
            <ip value="fe80:0:0:0:39ac:c165:df1c:3c0a%eth2"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface
        description="Intel(R) Ethernet Connection (4) I219-V"
        enabled="false" isLoopBack="false" name="eth1">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="fe80:0:0:0:98e0:1eb4:9efb:6493%eth1">
            <ip value="fe80:0:0:0:98e0:1eb4:9efb:6493%eth1"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
</me-host>
